// read velocity U
	Info<< "   " << endl;
	Info<< "Reading field U" << endl;
	volVectorField U
	(
		IOobject
		(
		"U",
		runTime.timeName(),
		mesh,
		IOobject::MUST_READ,
		IOobject::AUTO_WRITE
		),
		mesh
	);


// read massflow phi
	surfaceScalarField phi
	(
	IOobject
		(
			"phi",
			runTime.timeName(),
			mesh,
			IOobject::READ_IF_PRESENT
		),
	mesh
	);


// read pressure p
	volScalarField p
	(
	IOobject
		(
			"p",
			runTime.timeName(),
			mesh,
			IOobject::READ_IF_PRESENT
		),
		mesh
	);


// transport model for incompressible flow

    singlePhaseTransportModel laminarTransport(U, phi);

    autoPtr<incompressible::RASModel> RASModel
    (
        incompressible::RASModel::New(U, phi, laminarTransport)
    );
